---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.5-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.5-x86_64.tar.gz
  date: 2025-01-06
  time: 16:56:43
  size: 3292830
  sha256: ae7666592097c9b4f27d810bce0c85e2cd7613253620aee60fdb9954aee10799
  sha512: 9cdb9f31b234343e62cc8d0569f618e9c6228d91fab565f65df83f9cfc59aefdc22ae0f786a6cf5b7d05980c9f06200ea11fe4582de4f7a7600cc1d39396e8d4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.5
  flavor: alpine-netboot
  file: alpine-netboot-3.19.5-x86_64.tar.gz
  iso: alpine-netboot-3.19.5-x86_64.tar.gz
  date: 2025-01-06
  time: 16:58:21
  size: 238447945
  sha256: d3d3bc21b0bcb50013c1e1b5829defea60a6dcb101164d53f0ebe344ae4119c0
  sha512: 53fbe7721c0ef7867d18e4e6d12e9db2705e30d267649eedcc96f795412f9e6ec4ad13b212aa0d3d6cde141f79d32675f95f0fc7eb1dd3ce6b6a322170eddae7
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.5
  flavor: alpine-standard
  file: alpine-standard-3.19.5-x86_64.iso
  iso: alpine-standard-3.19.5-x86_64.iso
  date: 2025-01-06
  time: 16:59:34
  size: 218103808
  sha256: 5a5d68352f38c7b2984d6a82dedb587ef619c57a30c3de692a50a672aa07b0ab
  sha512: 9e210c69de78e535f642f8f9443b04051cab9ec4d0167cf9b883e213c4b1e71e9491e2e1004f1f29db01cb25e95ad8ff10d920646fa1f39acd9ec79c4e2cedfa
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.5
  flavor: alpine-extended
  file: alpine-extended-3.19.5-x86_64.iso
  iso: alpine-extended-3.19.5-x86_64.iso
  date: 2025-01-06
  time: 17:00:57
  size: 1027604480
  sha256: a49eea25b347f08ecedce2167411a3b4639c3a23d29c5b76ccf637c52bbd4584
  sha512: 372136d3feb3abba1a647e3091dba44a09eafd72ebbb0dcbb8a25f3789ee271c88888eb61a7aa3d4f897dbd15bab0c5fcd217dc9c3aa7ae48e18c90b339cfcb6
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.5
  flavor: alpine-virt
  file: alpine-virt-3.19.5-x86_64.iso
  iso: alpine-virt-3.19.5-x86_64.iso
  date: 2025-01-06
  time: 17:01:29
  size: 62914560
  sha256: 6956655e6c988a12c27bd7d35e63e49e351600cc8a06bea4826bce5c35ac62e9
  sha512: 48c5b428eed3c71b30d18c40749399cfa71530c90f57294830949c0ea3027c635f2170d36a0c9a5592d7c195d8fc6f79caee17440782f11853f6e07787325eae
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.5
  flavor: alpine-xen
  file: alpine-xen-3.19.5-x86_64.iso
  iso: alpine-xen-3.19.5-x86_64.iso
  date: 2025-01-06
  time: 17:01:32
  size: 251658240
  sha256: 8a17be42f748213f0696ba2b73ccc39cd4d6c0c8a993e6c312cde7d98f224489
  sha512: 09738b33c725aee38c11658cfbdae4aa706df17911ce219b2cc45f2ba21f963a09d1059021201f807c111ad18f7dec05e62e4161dbe3498b77fdc5b89c461119
